<?xml version = "1.0" encoding="utf-8" standalone="yes"?>
<APPLICATION

APP_FILE_PATH = "sip.ld"
CONFIG_FILES = "[PHONE_MAC_ADDRESS]-user.cfg, common.cfg"
MISC_FILES = ""
LOG_FILE_DIRECTORY = ""
OVERRIDES_DIRECTORY = ""
CONTACTS_DIRECTORY = ""
LICENSE_DIRECTORY = ""

/>
